# booklogs

## Project Description

Library System, where the users can borrow and return books, rate them, write a review about a book they have borrowed, read all the reviews about a book, and rate the reviews.
